return {
  'folke/flash.nvim',
  event = 'VeryLazy',
  opts = {
    modes = {
      search = {
        enabled = false,
      },
      char = {
        keys = { 'f', 'F', 't', 'T', ';' },
      },
    },
  },
  keys = {
    {
      'a',
      mode = { 'n', 'x', 'o' },
      function()
        -- default options: exact mode, multi window, all directions, with a backdrop
        require('flash').jump()
      end,
      desc = 'Flash jump',
    },
    {
      'A',
      mode = { 'n', 'o', 'x' },
      function()
        require('flash').treesitter()
      end,
      desc = 'Flash treesitter',
    },
  },
}
